petervanderwoude.nl
Require minimum platform version or app version when using MAM-WE
This week a relatively short blog post about the recently introduced feature to require a minimum platform version, app version and Intune app protection policy SDK version, when using MAM-WE. This…